@import "~bootstrap/scss/bootstrap";

body {
    background-color: rgb(240,248,255);
    font-family: cursive, 'lucida sans', 'sans-serif';
}

.bg-dark {
    background-color: rgb(0, 128, 128) !important;
    list-style-type: none; 
}
.nav-link {
    color: black;
    font-weight: bold;
}
.dropdown-menu {
    background-color: rgb(0, 128, 128);
    opacity: 0.5;
    border: none;
}

h1 {
    color: rgb(0, 128, 128);
    text-align: justify;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', sans-serif;
    display: flex;
    justify-content: center;
}
h2 {
    font-weight: bold;
    color: rgb(0, 128, 128)
}

#searchForm {
    text-align: center;
}

#search{
    justify-content: center;
    width:80%;
    height: 60px;
    font-family: cursive, 'Lucida Sans', 'Lucida Sans Regular', sans-serif;
}

#film, #tvShow, #people{
    margin: 10px;
    font-family: cursive, 'lucida sans', 'sans-serif';
    justify-content: center;
    color: rgb(0, 128, 128)
}

#menu {
    color: rgb(0, 128, 128);
    text-align: center;
    margin-top: 20px;
}

#popFilms, #popSeries, #popPeoples {
    display: none;
    color: rgb(0, 128, 128);
    text-align: center;
    font-size: 30px;
    text-decoration: underline;
    font-weight: bold;
}


// Design la la présentation films et series
.containerSearch {
    width: 100%;
    margin-top: 35px;

}

.containerAffichage {
    display: flex;
    text-align: justify;
    width: 100%;
}

.textImg {
    padding: 6px;
    color: rgb(0, 128, 128);

}

.namePeople {
    text-align: center;
    // Modifie le curseur de la souris
    cursor: pointer;
}

.namePeople:hover {
    font-weight: bold;
}

// Design de l'affichage de la requet people
.containerAffichagePeople {
    display: flex;
    padding-bottom: 30px;
    padding-top: 30px;
    float: left;
    height: 291px;
    color: rgb(0, 128, 128)
}

// .info1, .info2 {
//     overflow: auto;
// }

// design de la div des infos des peoples
#readMore {
    background-color: rgb(0, 128, 128);
    color: black;
    position: fixed;
    top: 50%; left: 50%; /* à 50%/50% du parent référent */
    transform: translate(-50%, -50%); /* décalage de 50% de sa propre taille */
    text-align: justify;
    padding: 5px;
    // display: none;


}

.closeInfo {
    border-radius: 10px;
    background-color: rgb(0, 128, 128);
    border:  rgb(106, 204, 0);
    color:  rgb(106, 204, 0);

}
